<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'da_wp', version '4.1'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Adgang';
$string['actions'] = 'Handlinger';
$string['addacondition'] = 'Tilføj en betingelse...';
$string['addafilter'] = 'Tilføj et filter...';
$string['addaudience'] = 'tilføj en målgruppe...';
$string['addaudiences'] = 'Tilføj en målgruppe til denne rapport';
$string['addcolumn'] = 'Tilføj en kolonne';
$string['adddefault'] = 'Tilføj standardkonfiguration';
$string['adddefault_help'] = 'Hver rapportkilde definerer også standardkolonner, betingelser og filtre. Hvis du vil oprette rapporten med disse standardindstillinger, skal du vælge dette felt';
$string['addemails'] = 'Tilføj e-mails manuelt';
$string['addfieldbyname'] = 'Føj feltet \'{$a}\' til rapporten';
$string['addreport'] = 'Ny rapport';
$string['addschedule'] = 'Ny tidsplan';
$string['addusers'] = 'Tilføj brugere manuelt';
$string['addusers_help'] = 'Alle brugere, der tilføjes manuelt, vil modtage denne rapport på trods af deres stilling eller afdeling';
$string['aggregation_avg'] = 'Gennemsnit';
$string['aggregation_count'] = 'Tælle';
$string['aggregation_countdistinct'] = 'Tæl unikke';
$string['aggregation_groupconcat'] = 'Kommas separate værdier';
$string['aggregation_groupconcatdistinct'] = 'Kommaseparerede distinkte værdier';
$string['aggregation_max'] = 'Maksimum';
$string['aggregation_min'] = 'Minimum';
$string['aggregation_percent'] = 'Procent';
$string['aggregation_sum'] = 'Sum';
$string['aggregation_unique'] = 'Unikke værdier';
$string['allusers'] = 'Alle brugere';
$string['allusersdesc'] = 'Tilføj alle brugere til denne rapport';
$string['and'] = 'Og';
$string['asc'] = 'Kolonnen \'{$a}\' har stigende sorteringsretning';
$string['audience'] = 'Målgruppe';
$string['audiencejobadd'] = 'Tilføj job';
$string['audiencejobremove'] = 'Fjern job';
$string['audiencejobs'] = 'Jobs';
$string['audiencejobs_help'] = 'Brugere kan se denne rapport, hvis de tilhører et af de valgte job nedenfor';
$string['audiencejobsempty'] = 'Ingen job tilføjet';
$string['audiencemultiselectpostix'] = 'plus {$a} mere';
$string['audiencenotsaved'] = 'Målgruppe ikke gemt';
$string['audiences'] = 'Publikum';
$string['authmethod'] = 'Autentificeringsmetode';
$string['availableinalltenants'] = 'Findes i alle tenants';
$string['availableinalltenants_help'] = 'Når det er aktiveret, vil brugere (med passende tilladelser) i alle lejere kunne se denne rapport. De fleste rapportkilder vil automatisk begrænse de viste brugere og andre enheder (programmer, certificeringer, kurser) til dem, der er synlige inde i lejeren.';
$string['backtoreport'] = 'Tilbage til rapport';
$string['basicinformation'] = 'Grundlæggende oplysninger';
$string['cachedef_userreports'] = 'Tilpassede rapporter, som brugeren kan få adgang til';
$string['canviewallreports'] = 'Kan se alle rapporter';
$string['cardview'] = 'Kortvisning';
$string['cardview_help'] = 'Rapporten skifter automatisk til kortvisning, når den vises på små skærme eller i smalle blokke';
$string['certificatesissues'] = 'Udstedelser af certifikater';
$string['certificatetemplates'] = 'Certifikat skabeloner';
$string['checkboxanyvalue'] = 'Enhver værdi';
$string['checkboxischecked'] = 'Ja';
$string['checkboxisnotchecked'] = 'Nej';
$string['choose'] = 'Vælg...';
$string['columncannotbeconverted'] = 'Kolonne \'{$a}\' kan ikke konverteres';
$string['conditioncannotbeconverted'] = 'Betingelsen \'{$a}\' kan ikke konverteres';
$string['conditionoptioncannotbeconverted'] = 'Valgmuligheden \'{$a->option}\' i tilstanden \'{$a->condition}\' kan ikke konverteres';
$string['conditionshelp'] = 'Betingelser';
$string['conditionshelp_help'] = 'Liste over foruddefinerede betingelser, der altid gælder, når du ser denne rapport.';
$string['conditionstab'] = 'Betingelser';
$string['confirm'] = 'Bekræft';
$string['confirmdeletecondition'] = 'Er du sikker på, at du vil slette betingelsen \'{$a}\'?';
$string['confirmdeleteschedule'] = 'Er du sikker på, at du vil slette tidsplanen \'{$a}\' og alle tilknyttede data? Denne handling kan ikke fortrydes.';
$string['confirmresetallconditions'] = 'Er du sikker på, at du vil nulstille alle betingelser?';
$string['confirmresetconditions'] = 'Er du sikker på, at du vil nulstille \'{$a}\'-tilstanden?';
$string['confirmsendschedule'] = 'Er du sikker på, at du vil sætte \'{$a}\' i kø for afsendelse?';
$string['contentvisibility'] = 'Antal kolonner er altid synlige';
$string['convertingreport'] = 'Konverterer rapport \'{$a}\'';
$string['convertnotimplementeddesc'] = 'Rapporten kunne ikke konverteres. Udvikleren skal specificere konverteringsreglerne. Du kan også prøve at oprette den samme rapport i den nye version af rapportbyggeren fra bunden og fjerne denne.';
$string['convertnotpossibledesc'] = 'Rapporten kunne ikke konverteres automatisk. Se venligst fejlmeddelelsen nedenfor. Det er muligt, at nogle kolonner eller andre attributter i denne rapport ikke har et nøjagtigt match i de nye datakilder. I dette tilfælde kan du redigere rapporten og fjerne elementer, der ikke kan konverteres automatisk, og derefter prøve at konvertere igen. Bemærk, at hvis der er flere fejl under rapportkonverteringen, vises kun den første her.';
$string['convertocore'] = 'Konverter til nyeste version';
$string['course_completion_days_course'] = 'Dage på kursus';
$string['course_completion_days_enrolled'] = 'Dage tilmeldt';
$string['course_completion_daysuntilcompletion'] = 'Dage til færdiggørelse';
$string['course_completion_progress'] = 'Fremskridt';
$string['course_completion_progress_percent'] = 'Fremskridt (%)';
$string['course_completion_reaggregate'] = 'Tidspunkt reaggregeret';
$string['course_completion_reaggregated'] = 'Tidspunkt reaggregeret';
$string['course_completion_timecompleted'] = 'Tidspunkt afsluttet';
$string['course_completion_timeenrolled'] = 'Tidspunkt tilmeldt';
$string['course_completion_timestarted'] = 'Tidspunkt startet';
$string['course_enrolment_method'] = 'Metode';
$string['course_enrolment_status'] = 'Tilmeldingsstatus';
$string['course_enrolment_timeended'] = 'Tilmelding afsluttet';
$string['course_enrolment_timestarted'] = 'Tilmelding startet';
$string['coursefullnamewithlink'] = 'Kursus fulde navn med link';
$string['courseidnumberewithlink'] = 'Kursus ID-nummer med link';
$string['courseshortnamewithlink'] = 'Kursus kort navn med link';
$string['customessage'] = 'Brugerdefineret besked';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Rediger betingelsens navn';
$string['customizefilter'] = 'Rediger filternavn';
$string['customizeheader'] = 'Rediger overskrift for kolonnen \'{$a}\'';
$string['customreports'] = 'Brugerdefinerede rapporter';
$string['customreportsdesc'] = 'Tilpassede rapporter, herunder målgruppe- og tidsplandata';
$string['customreportslegacy'] = 'Brugerdefinerede rapporter fra forældet version';
$string['customreportslimit'] = 'Grænse for tilpassede rapporter';
$string['customreportslimit_desc'] = 'Antallet af tilpassede rapporter kan være begrænset af ydeevnemæssige årsager. Hvis indstillet til nul, så er der ingen grænse.';
$string['customreportsliveediting'] = 'Tilpassede rapporter live redigering';
$string['customreportsliveediting_desc'] = 'Hvis aktiveret, kan brugere se rapportdata, mens de redigerer rapporten. Dette kan være deaktiveret af ydeevnemæssige årsager.';
$string['customreportsliveeditingdisabled'] = 'Visning af rapportdata under redigering er deaktiveret af webstedsadministratoren. Skift til forhåndsvisningstilstand for at se rapporten.';
$string['customreportssettings'] = 'Indstillinger for tilpassede rapporter';
$string['dateanyvalue'] = 'Enhver værdi';
$string['datecreated'] = 'Oprettet';
$string['datecurrent'] = 'Nuværende';
$string['dateinthefuture'] = 'I fremtiden';
$string['dateinthepast'] = 'I fortiden';
$string['dateisempty'] = 'Er tom';
$string['dateisnotempty'] = 'Er ikke tom';
$string['datelast'] = 'Sidste ... dage';
$string['datenext'] = 'Næste ... dage';
$string['dateprevious'] = 'Forrige';
$string['daterange'] = 'Datointerval';
$string['daterangefrom'] = 'Fra';
$string['daterangeto'] = 'Til';
$string['datetostart'] = 'Dato';
$string['dateupcoming'] = 'Kommende';
$string['debugsqlparams'] = 'Parametre';
$string['debugsqlquery'] = 'Aktuel forespørgsel';
$string['deleteaudience'] = 'Slet målgruppe \'{$a}\'';
$string['deletecolumn'] = 'Slet kolonne \'{$a}\'';
$string['deletecondition'] = 'Slet betingelser \'{$a}\'';
$string['deletefilter'] = 'Slet filter';
$string['deletereport'] = 'Slet rapport';
$string['deletereportmsg'] = 'Er du sikker på, at du vil slette rapporten \'{$a}\' og alle tilknyttede data? Denne handling kan ikke fortrydes.';
$string['deletereportsuccess'] = 'Rapporten er slettet';
$string['deleteschedule'] = 'Slet tidsplan';
$string['desc'] = 'Kolonnen \'{$a}\' har faldende sorteringsretning';
$string['description'] = 'Beskrivelser';
$string['description_help'] = 'Giv en beskrivelse af formålet med rapporten.';
$string['duplicate'] = 'Kopier';
$string['duplicatereport'] = 'Kopier rapport';
$string['editaudience'] = 'Rediger målgruppe';
$string['editinglegacywarning'] = 'Du redigerer en rapport fra den forældede version af Rapportbygger. Det anbefales, at du konverterer den til den nyeste version.';
$string['editmode'] = 'Skift til redigeringsvisning';
$string['editreport'] = 'Rediger indhold';
$string['editreportdetails'] = 'Rediger detaljer';
$string['editreportname'] = 'Rediger rapportnavn';
$string['editschedule'] = 'Rediger tidsplan';
$string['edittitle'] = 'Rediger rapport \'{$a}\'';
$string['enablesortingon'] = 'Aktiver sortering i kolonne \'{$a}\'';
$string['enteremail'] = 'Indtast venligst en gyldig e-mail og tryk på \\u0027enter\\u0027';
$string['entity_course_enrolment'] = 'Tilmelding';
$string['entitycertificate'] = 'Certifikat';
$string['entitycertificateissue'] = 'Certifikatudstedelse';
$string['entitycourse'] = 'Kursus';
$string['entitycourseaccess'] = 'Kursusadgang';
$string['entitycoursecompletion'] = 'Kursusafslutning';
$string['entitycourseenrolment'] = 'Kursustilmelding';
$string['entitydatastorecoursecompletion'] = 'Gennemførelse af datalagerkursus';
$string['entityreportbuilder'] = 'Brugerdefinerede rapporter';
$string['entityschedule'] = 'Tidsplan';
$string['entityuser'] = 'Bruger';
$string['error:mustselectformat'] = 'Du skal vælge et format.';
$string['error:mustselectsource'] = 'Du skal vælge en rapportkilde.';
$string['errormanageschedules'] = 'Du har ikke tilladelse til at administrere tidsplaner';
$string['errormissingreportsource'] = 'Kunne ikke finde den konfigurerede rapportkilde';
$string['errornorecipients'] = 'Du skal vælge nogle modtagere til denne tidsplan';
$string['errorunavailablereportsource'] = 'Konfigureret rapportkilde er ikke tilgængelig';
$string['eventreportcreated'] = 'Rapport oprettet';
$string['eventreportdeleted'] = 'Rapport slettet';
$string['eventreportschedulecreated'] = 'Rapporttidsplan oprettet';
$string['eventreportscheduledeleted'] = 'Rapporttidsplan slettet';
$string['eventreportscheduleupdated'] = 'Rapporttidsplan opdateret';
$string['eventreportupdated'] = 'Rapport opdateret';
$string['eventreportviewed'] = 'Rapport set';
$string['expandcardview'] = 'Udvid kortvisning';
$string['expandconditions'] = 'Udvid betingelser';
$string['expandfilters'] = 'Udvid filtre';
$string['expandsorting'] = 'Udvid sortering';
$string['exportselectall'] = 'Udvid alle brugerdefinerede rapporter';
$string['exportselectlimit'] = 'Eksportér specifikke tilpassede rapporter...';
$string['filtercannotbeconverted'] = 'Filteret \'{$a}\' kan ikke konverteres';
$string['filternotvalid'] = 'Filteret skal være en underklasse af filter_base.';
$string['filtersbutton'] = 'Vis/skjul filters sidebjælke';
$string['filtershelp'] = 'Filtre';
$string['filtershelp_help'] = 'Liste over filtre, der ikke anvendes automatisk, men som er tilgængelige for brugere.';
$string['filterstab'] = 'Filtre';
$string['format'] = 'Format';
$string['fullnamewithlink'] = 'Fulde navn med profillink';
$string['fullnamewithpicture'] = 'Fulde navn med billede';
$string['fullnamewithpicturelink'] = 'Fulde navn med billede og link';
$string['gotocorerb'] = 'Gå til brugerdefinerede rapporter';
$string['hascurrentjobs'] = 'Har nuværende job';
$string['hassystemrole'] = 'Tildelt systemrolle';
$string['importaudiencelogerror'] = 'Kunne ikke importere målgruppehistorik';
$string['importaudiencelogsuccess'] = 'Målgruppehistorik importeret';
$string['importexportreportdefinition'] = 'Rapportdefinitioner';
$string['importexportreportdefinition_help'] = 'Inkluder rapportkolonner, betingelser og filtre';
$string['importlogconversionfailure'] = 'Den importerede tilpassede rapport \'{$a->name}\' blev lavet i den forældede version af rapportbyggeren, og den kunne ikke konverteres automatisk. Besøg siden <a href="{$a->url}">Report Builder</a> for at fortsætte med manuel konvertering: \'{$a->message}\'';
$string['importlogconversionsuccess'] = 'Den importerede tilpassede rapport \'{$a->name}\' blev konverteret fra den forældede version af rapportbyggeren';
$string['importlogerror'] = 'Rapporten \'{$a}\' kunne ikke importeres';
$string['importlogerrorinvalidaudience'] = 'Manglende eller ugyldig målgruppe';
$string['importlogerrorinvalidformat'] = 'Manglende eller ugyldigt tidsplanformat';
$string['importlogerrorinvalidsource'] = 'Manglende eller ugyldig rapportkilde';
$string['importlogerrorinvalidtype'] = 'Ugyldig rapporttype';
$string['importlogerrorlegacyemails'] = 'E-mailadresser understøttes ikke længere som skemamodtagere';
$string['importlogerrorlegacyemailsimport'] = 'Importer uden e-mailadresser';
$string['importlogerrorlegacyemailslog'] = 'E-mail-adresser understøttes ikke længere som skemamodtagere. Se venligst <a href="{$a->docslink}">opgraderingsnoter</a>';
$string['importlogerrornorecipients'] = 'Manglende eller ugyldige tidsplanmodtagere';
$string['importlogsuccess'] = 'Oprettet ny rapport \'<a href="{$a->url}">{$a->name}</a>\' med {$a->columncount} kolonner, {$a->conditioncount} betingelser og { $a->filtercount} filtre';
$string['importschedulelogerror'] = 'Tidsplanshistorikken kunne ikke importeres';
$string['importschedulelogsuccess'] = 'Tidsplanshistorik importeret';
$string['importselectall'] = 'Importer alle tilpassede rapporter';
$string['importselectlimit'] = 'Importer specifikke tilpassede rapporter...';
$string['invalidcolumn'] = 'Ugyldig kolonne';
$string['invalidcondition'] = 'Ugyldig betingelse';
$string['invalidemail'] = 'Denne e-mailadresse \'{$a}\' er ugyldig';
$string['invalidfilter'] = 'Ugyldigt filter';
$string['ismemberofcohort'] = 'Medlem af kohorte';
$string['isnotempty'] = 'Er ikke tim';
$string['lastcourseaccess'] = 'Sidste kursusadgang';
$string['lastmodified'] = 'Sidst redigeret';
$string['lastsenton'] = 'Sidst sendt videre';
$string['legacyreportsview'] = 'Vis rapporter';
$string['legacyreportswarning'] = 'Nogle rapporter blev ikke konverteret til den seneste version.';
$string['lessthanaday'] = 'Mindre end en dag';
$string['managereports'] = 'Administrer tilpassede rapporter';
$string['manuallyaddedusers'] = 'Manuelt tilføjede brugere';
$string['message'] = 'Besked';
$string['modifiedby'] = 'Ændret af';
$string['movecolumn'] = 'Flyt kolonne {$a}';
$string['movefilter'] = 'Flyt filteret \'{$a}\'';
$string['movesorting'] = 'Flyt sorteringsrækkefølgen for kolonne \'{$a}\'';
$string['never'] = 'Aldrig';
$string['newaggregationfor'] = 'Ny sammenlægning for kolonnen \'{$a}\'';
$string['newschedule'] = 'Ny tidsplan';
$string['newvaluefor'] = 'Ny værdi for \'{$a}\'';
$string['noaggregation'] = 'Ingen sammenlægning';
$string['noaudiences'] = 'Der er ingen målgrupper';
$string['noaudiencesalert'] = 'Planlægning af denne rapport vil kun være mulig, hvis en eller flere målgrupper føjes til den. Gå til fanen "Målgrupper", og opret mindst én målgruppe for at fortsætte.';
$string['noavailablecohorts'] = 'Ingen tilgængelige kohorter';
$string['nocolumnsselected'] = 'Tilføj en kolonne til rapporten';
$string['noconditions'] = 'Der er ingen betingelser valgt.';
$string['nofilters'] = 'Der er ingen filtre valgt.';
$string['nosortablecolumns'] = 'Sorterbare kolonner er endnu ikke tilføjet.';
$string['numberanyvalue'] = 'Enhver værdi';
$string['numberbetween'] = 'I et interval mellem';
$string['numberequalorgreaterthan'] = 'Større end eller lig med';
$string['numberequalorlessthan'] = 'Mindre end eller lig med';
$string['numberequalto'] = 'Lig med';
$string['numbergreaterthan'] = 'Større end';
$string['numberisempty'] = 'Er tom';
$string['numberisnotempty'] = 'Er ikke tom';
$string['numberlessthan'] = 'Mindre end';
$string['or'] = 'ELLEr';
$string['pluginname'] = 'Rapportbygger - forældet version';
$string['preview'] = 'Forhåndsvisning';
$string['previewmode'] = 'Skift til forhåndsvisning';
$string['privacy:metadata:preference:filters_report'] = 'Gemmer brugerfilteregenskaber for en rapport';
$string['privacy:metadata:reportbuilder'] = 'Oplysninger om tilpassede rapporter';
$string['privacy:metadata:reportbuilder:name'] = 'Navnet på rapporten';
$string['privacy:metadata:reportbuilder:source'] = 'Datakilden til rapporten';
$string['privacy:metadata:reportbuilder:tenantid'] = 'ID\'et på den lejer, rapporten tilhører';
$string['privacy:metadata:reportbuilder:timecreated'] = 'Det tidspunkt, hvor rapporten blev oprettet';
$string['privacy:metadata:reportbuilder:timemodified'] = 'Det tidspunkt, hvor rapporten sidst blev ændret';
$string['privacy:metadata:reportbuilder:usercreated'] = 'ID\'et for den bruger, der oprettede rapporten';
$string['privacy:metadata:reportbuilder:usermodified'] = 'ID\'et for den bruger, der sidst ændrede rapporten';
$string['privacy:metadata:reportbuilder_audience'] = 'Oplysninger om tilpassede rapportmålgrupper';
$string['privacy:metadata:reportbuilder_audience:classname'] = 'Klassen brugt til denne målgruppe';
$string['privacy:metadata:reportbuilder_audience:configdata'] = 'Konfigurationen af målgruppen';
$string['privacy:metadata:reportbuilder_audience:reportid'] = 'ID\'et på den rapport, målgruppen tilhører';
$string['privacy:metadata:reportbuilder_audience:timecreated'] = 'Det tidspunkt, hvor målgruppen blev oprettet';
$string['privacy:metadata:reportbuilder_audience:timemodified'] = 'Det tidspunkt, hvor målgruppen blev ændret';
$string['privacy:metadata:reportbuilder_audience:usercreated'] = 'ID\'et på den bruger, der oprettede målgruppen';
$string['privacy:metadata:reportbuilder_audience:usermodified'] = 'ID\'et på den bruger, der ændrede målgruppen';
$string['privacy:metadata:reportbuilder_schedule'] = 'Oplysninger om tilpassede rapportplaner';
$string['privacy:metadata:reportbuilder_schedule:format'] = 'Formatet for de planlagte rapportdata';
$string['privacy:metadata:reportbuilder_schedule:lastsenton'] = 'Det tidspunkt, hvor tidsplanen sidst blev sendt';
$string['privacy:metadata:reportbuilder_schedule:message'] = 'Indholdet af den planlagte besked';
$string['privacy:metadata:reportbuilder_schedule:name'] = 'Navnet på tidsplanen';
$string['privacy:metadata:reportbuilder_schedule:recurrence'] = 'Hvor ofte tidsplanen gentager sig';
$string['privacy:metadata:reportbuilder_schedule:reportid'] = 'ID\'et for den rapport, tidsplanen tilhører';
$string['privacy:metadata:reportbuilder_schedule:scheduled'] = 'Tidsplanen skal begynde';
$string['privacy:metadata:reportbuilder_schedule:subject'] = 'Emnet inkluderet i den planlagte besked';
$string['privacy:metadata:reportbuilder_schedule:timecreated'] = 'Det tidspunkt, hvor tidsplanen blev oprettet';
$string['privacy:metadata:reportbuilder_schedule:timemodified'] = 'Det tidspunkt, hvor tidsplanen sidst blev opdateret';
$string['privacy:metadata:reportbuilder_schedule:usercreated'] = 'ID\'et på den bruger, der oprettede tidsplanen';
$string['privacy:metadata:reportbuilder_schedule:usermodified'] = 'ID\'et for den bruger, der sidst ændrede tidsplanen';
$string['privacywarning'] = 'ADVARSEL: Før du tilføjer nogen e-mail, skal du sikre dig, at du har det juridiske grundlag for at gøre det, og at dette er i overensstemmelse med den relevante privatlivslovgivning, der gælder for din organisation.';
$string['profiledepartment'] = 'Profilafdeling';
$string['quarter'] = 'Kvarter';
$string['recipients'] = 'Modtagere';
$string['recurrence'] = 'Tilbagevenden';
$string['recurrenceannualy'] = 'Årlig';
$string['recurrencedaily'] = 'Daglig';
$string['recurrencedailyweekday'] = 'Daglig - Ugedage';
$string['recurrencedonorepeat'] = 'Gentager sig ikke';
$string['recurrencemonthly'] = 'Månedlig';
$string['recurrenceweekly'] = 'Ugentlig';
$string['reg_wpreports'] = 'Antal tilpassede rapporter ({$a})';
$string['removechedulesuccess'] = 'Tidsplanen er blevet slettet.';
$string['removeconditionsuccess'] = 'Betingelsen \'{$a}\' er blevet slettet.';
$string['report'] = 'Rapport';
$string['report_access_list'] = 'Systemrapport for liste over brugere med adgang til en given rapport';
$string['reportbuilder:edit'] = 'Rediger en rapportkonfiguration';
$string['reportbuilder:read'] = 'Vis rapporter';
$string['reportconverted'] = 'Rapporten er blevet konverteret.';
$string['reportcoursecompletion'] = 'Kursusafslutning fra datalager';
$string['reportcourseenrolmentcompletion'] = 'Kursustilmelding og afslutning';
$string['reportcourseenrolments'] = 'Kursustilmeldinger';
$string['reportcourseparticipants'] = 'Kursusdeltagere';
$string['reportlimitreachedsite'] = 'Det maksimale antal tilpassede rapporter for dette websted er nået. Fjern venligst nogle rapporter, eller kontakt en administrator';
$string['reportlimitreachedtenant'] = 'Du kan kun oprette {$a} tilpassede rapporter på dette websted. Fjern venligst nogle rapporter, eller kontakt en administrator';
$string['reportlimitreachedtitle'] = 'Rapportgrænsen er nået';
$string['reportlists'] = 'Systemrapport til rapportlister';
$string['reportliveeditingdisabled'] = 'Forhåndsvisualisering af data er deaktiveret af webstedsadministratoren<br />Klik på knappen "Preview" for at se rapportens indhold';
$string['reportname'] = 'Rapportens navn';
$string['reportname_help'] = 'Indtast et navn til rapporten';
$string['reportschedules'] = 'Systemrapport til skemaliste';
$string['reportsource'] = 'Rapportkilde';
$string['reportsource_help'] = 'Rapportkilden definerer, hvor dataene for rapporten kommer fra';
$string['reportstab'] = 'Rapporter';
$string['reportuserslist'] = 'Brugerliste';
$string['resetall'] = 'Nulstil alt';
$string['resetallconditions'] = 'Nulstil alle betingelser';
$string['resetcondition'] = 'Nulstil tilstand';
$string['resetfield'] = 'Nulstil \'{$a}\'-feltet';
$string['resettable'] = 'Nulstil tabel';
$string['rolemanager'] = 'Rapportbyggeransvarlig';
$string['rolemanagerdescription'] = 'Giver mulighed for at oprette og administrere tilpassede rapporter inden for den nuværende lejer';
$string['saveandcontinue'] = 'Gem og fortsæt';
$string['schedule'] = 'Tidsplan';
$string['scheduleaddedastask'] = 'Tidsplanen udsendes hurtigst muligt';
$string['scheduled'] = 'Planlagt';
$string['schedulename'] = 'Navn på tidsplaner';
$string['schedulenotifyupgrade'] = 'Opgraderede rapporttidsplaner';
$string['schedulenotifyupgrademessage'] = 'Som en del af din seneste Moodle Workplace-opgradering, den tilpassede rapportplan \'{$a->schedulename}\', som du oprettede for rapporten \'<a href="{$a->reportlink}">{$a->reportname} </a>\' er blevet ændret. <br /><br /> På grund af sikkerhedshensyn understøtter Moodle Workplace ikke længere e-mail-adresser på uregistrerede brugere, der bruges som skemamodtagere. Til reference er de fjernede e-mails som følger: <br /><br /> {$a->e-mails} <br /><br /> For flere detaljer henvises til <a href="{$a-> docslink}">noter til opgradering af publikum og tidsplan</a>.';
$string['schedules'] = 'Tidsplaner';
$string['selectacondition'] = 'Vælg en betingelse';
$string['selectafilter'] = 'Vælg et filter';
$string['selectaggregation'] = 'Vælg en aggregering for kolonnen \'{$a}\'';
$string['selectcohorts'] = 'Vælg kohorter';
$string['selectcourses'] = 'Vælg kurser';
$string['selectsource'] = 'Vælg en rapportkilde';
$string['send'] = 'Send';
$string['send_schedulestask'] = 'Send tidsplaner';
$string['settings'] = 'Indstillinger';
$string['shared'] = 'Delt';
$string['showfirstcolumntitle'] = 'Vis den første kolonnetitel';
$string['sidebarbutton'] = 'Vis/skjul sidebjælke';
$string['sortingshelp'] = 'Sortering';
$string['sortingshelp_help'] = 'Standardsortering for rapporten';
$string['sortingtab'] = 'Sortering';
$string['subject'] = 'Emne';
$string['tabletab'] = 'Tabel';
$string['teststring2'] = 'Teststreng 2';
$string['timecreated'] = 'Tidspunkt for oprettelse';
$string['userconfirmed'] = 'Tilmelding bekræftet';
$string['userpicture'] = 'Brugerbillede';
$string['usersuspended'] = 'Registrering suspenderet';
$string['userviewreportas'] = 'Se rapportdata som';
$string['userviewreportas_help'] = 'Rapportdataene vil blive inkluderet, som om de blev set af den valgte bruger. Hvis den efterlades tom, vil den nuværende bruger blive brugt som standard';
$string['userviewreportasnotice'] = 'Rapporten kan indeholde data fra alle tenants';
$string['viewconvertedreport'] = 'Se konverteret rapport';
$string['viewreports'] = 'Rapportbygger';
$string['warningonlegacypage'] = 'Du gennemser en forældet version af rapportbyggeren.';
